Subject: Re: [PATCH V7 4/5] bnxt_en: Add TPH support in BNXT driver

From: Jakub Kicinski <[email-masked]>
Date: Tue, 15 Oct 2024 16:45:48 -0700

On Tue, 15 Oct 2024 14:50:39 -0500 Wei Huang wrote:
> Any suggestions on how to proceed? I can send out a V8 patchset if Jakub
> is OK with Manoj's solution? Or only a new patch #4 is needed since the
> rest are intact.

1) y'all need to stop top posting
2) Manoj's reply is AMD internal and I'm not an AMD employee
3) precedent in drivers means relatively little, existing code 
   can be buggy